# AIVehicleList Class Reference
[Classes that create a list of items.]

Creates a list of vehicles of which you are the owner. More...

`#include <ai_vehiclelist.hpp>`

Inheritance diagram for AIVehicleList:

## Static Public Member Functions
static const char * | GetClassName ()

## Detailed Description

Creates a list of vehicles of which you are the owner.

Definition at line 15 of file ai_vehiclelist.hpp.

The documentation for this class was generated from the following files:

- src/ai/api/ai_vehiclelist.hpp
- src/ai/api/ai_vehiclelist.cpp